/*
 Theme Name:     Smithfield Law Child Theme
 Theme URI:      
 Description:    Smithfield Law Child Theme
 Author:         Cairns Web Design - www.cairnswebdesign.com.au
 Author URI:     http://www.cairnswebdesign.com.au
 Template:       SmithLaw
 Version:        1.0.0
*/
 
@import url("../SmithLaw/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */



/* Customise Main Content Background Colour */
#main-content {
    background-color: #000000 !important;
}


/* Customise Form input fields  */
.et_pb_contact p input, .et_pb_contact p textarea {
    background-color: #e3489d !important;
}


/* Full Width Header - Reduce Height */
.et_pb_fullwidth_header {
    min-height: 100px;padding: 10px 0 !important;
}

/* Customise Drop down menu colours */
#top-menu-nav #top-menu a:hover,
#mobile_menu_slide a:hover { 
    color: #e3489d !important;
    background-color: white !important; 
    opacity:1 !important;
}


/* Customise Footer Widget Widths */
#footer-widgets .footer-widget:first-of-type {
    width: 15%;}

#footer-widgets .footer-widget:nth-of-type(2) {
    width: 15%;
            
}
#footer-widgets .footer-widget:nth-of-type(3) {
    width: 25%;
            
}

#footer-widgets .footer-widget:last-of-type {
    width: 25%;
}

